Hlavní navigace

Názor k článku Super Maze od anonym - Zda se, ze to taky potrebuje gcc 3....

  • Článek je starý, nové názory již nelze přidávat.
  • 22. 10. 2005 11:13

    bez přezdívky
    Zda se, ze to taky potrebuje gcc 3. Takze bud instalovat gcc 3 do slackware, nebo nvidia driver do gentoo (protoze s tim opensource a Mesou je to pochopitelne pomalejsi nez 286) ... nevi nekdo jak slozite je v gentoo prepinat mezi binarnim a opensource driverem ? Ve slackware na to mam script a kopu symlinku, ale obavam se ze gentoo by mi ty symlinky pravidelne nicil ...